using UnityEngine;
using UnityEngine.UI;

public class SidebarEntryManager : MonoBehaviour
{
    [SerializeField] private Color Selected;
    [SerializeField] private Color Unselected;
    [SerializeField] private Image background;

    public void MarkSelected()
    {
        background.color = Selected;
    }

    public void MarkUnselected()
    {
        background.color = Unselected;
    }
}
